@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  z-index: -100;
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 100vh;
}
header {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 140px;
  background-color: #4c1717;
}
header nav {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  height: 140px;
  align-self: flex-end;
  max-width: 924px;
  overflow: hidden;
}
header nav a img {
  vertical-align: middle;
  margin-right: 10px;
}
nav.topnav a.logo,
nav.topnav a.logo:hover {
  font-size: 3em;
  color: #fff;
  padding: 0 30px;
  width: 100%;
  text-align: left;
  min-width: 325px;
  border-radius: 0px 0px 0px 0px;
  margin: 0;
  height: 140px;
  line-height: 140px;
  font-family: 'Patua One', serif;
}
nav.topnav a {
  height: 60px;
  float: right;
  display: block;
  color: #fff;
  text-align: center;
  padding: 0 16px;
  text-decoration: none;
  line-height: 60px;
  font-size: 17px;
  align-self: flex-end;
  overflow: visible;
  white-space: nowrap;
}
nav.topnav a:hover {
  text-decoration: none;
}
.topnav a.icon,
.topnav a.icon2,
.topnav.responsive a.icon2 {
  display: none;
  position: absolute;
  float: right;
  right: 0;
  top: 0;
  width: 50px;
  height: 60px;
  border-radius: 0 0 0 0;
  text-align: center;
  line-height: 60px;
  font-size: 2em;
  margin: 0;
  padding: 0;
  background-color: #4c1717;
  color: #fff;
}
.topnav a.icon:hover {
  background-color: #4c1717;
  color: #fff;
}
@media screen and (max-width: 924px) {
  nav.topnav a.logo,
  nav.topnav a.logo:hover {
    height: 60px;
    line-height: 60px;
    font-size: 1.8em;
    padding: 0 20px;
  }
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    display: block;
  }
  header nav {
    height: auto;
    display: block;
  }
  header {
    height: auto;
    position: fixed;
    top: 0;
    float: left;
    z-index: 100;
    padding-right: 0;
  }
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive a.icon {
    display: none
  }
  .topnav.responsive a.icon2 {
    display: block;
  }
  nav.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    align-self: auto;
    border-radius: 0 0 0 0;
    margin: 0 0 0 0;
    background-color: #4c1717;
    color: #fff;
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
  }
  nav.topnav.responsive a:hover {
    color: #fff;
  }
}
main {
  display: flex;
  flex-direction: row;
  flex: 1 1 auto;
  justify-content: center;
  width: 100%;
}
ul, ol, dl {
  padding: 0;
  margin: 0;
  page-break-inside: avoid;
}
h1, h2, h3, p, ul, aside {
  margin: 0;
  padding: 0 15px;
  page-break-inside: avoid;
}
ul.col {
  display: grid;
  grid-template-rows: repeat(5, min-content);
  grid-auto-flow: column;
}
table {
  margin: 15px;
  font-size: 0.9em;
  border-spacing: 0;
  border-collapse: collapse;
}
table.full {
  width: calc(100% - 30px);
}
tr:nth-child(odd), tr:nth-child(even).trans {
  background-color: transparent;
}
tr:nth-child(even) {
  background-color: #f9f9f9;
}
th {
  font-weight: 600;
  border-bottom: solid 1px #ddd;
  padding: 5px 8px;
  text-align: left;
  white-space: pre-line;
  vertical-align: bottom;
}
td a:link, td a:visited {
  text-decoration: none;
}
td {
  border-bottom: solid 1px #ddd;
  padding: 5px 8px;
}
.content p {
  padding: 15px;
  line-height: 1.6em;
  margin: 0;
  font-size: 0.9em;
}
h1 {
  padding: 15px 15px;
  margin: 0;
  font-size: 1.5em;
  font-weight: 600;
  text-align: center
}
h1 span.sub {
  display: block;
  font-size: 0.6em;
  font-weight: 400;
}
h2 {
  padding: 15px 15px;
  margin: 0;
  font-size: 1.2em;
  font-weight: 600;
}
h3 {
  padding: 15px 15px;
  margin: 0;
  font-size: 1em;
  font-weight: 600;
}
.content ul {
  padding: 0 0 15px 45px;
  line-height: 1.6em;
  font-size: 0.9em;
}
.content ol {
  padding: 0 0 15px 15px;
  font-size: 0.9em;
  line-height: 1.6em;
  list-style: none;
}
div.notice {
  padding: 10px;
  margin: 10px;
  background-color: #FFAA33;
  border-radius: 15px;
  text-align: center;
  display: block;
  color: #000;
  font-size: 1.1em;
}
code {
  background-color: #f9fafb;
  display: block;
  padding: 10px 15px;
  margin: 10px 0 30px 0;
  border-radius: 10px;
  border: 1px #ddd dashed;
  font: 0.9em/20px "Lucida Console", Monaco, monospace;
  overflow: auto;
  text-align: left;
  max-width: 100%;
}
label {
  display: inline-block;
  width: 120px;
  vertical-align: top;
  padding: 0;
  margin: 0;
  line-height: 30px;
  vertical-align: middle;
  margin: 0 0 4px 0;
}
input,
textarea,
select,
button {
  margin: 5px 0;
  padding: 5px 15px;
  overflow: auto;
  font-size: 1em;
  color: #444;
  border: 1px solid #ddd;
  background-color: #fff;
  border-radius: 4px;
  transition: border 0.2s;
  font: .9em/28px 'Open Sans', sans-serif;
}
input[type="radio"], input[type="checkbox"] {
  vertical-align: middle;
  margin: 0 0 2px 0;
}
#contactform input,
#contactform textarea,
#contactform select,
#contactform button {
  width: 100%;
  min-height: 37px;
}
#contactform textarea {
  height: 100px;
  resize: none;
}
button {
  background-color: #767676;
  border: 1px solid #767676;
  color: white;
  cursor: pointer;
  min-height: 35px;
}
button:focus {
  outline: none;
}
button:hover {
  background-color: #005bff;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}
#contactform input[type="text"]:valid,
#contactform input[type="email"]:valid,
#contactform textarea:valid {
  border: 1px solid #00cc00;
  border-left: 5px solid #00cc00;
}
#contactform form {
  width: 100%;
  text-align: center;
  padding: 15px;
}
form {
  padding: 15px;
}
.vis1 {
  display: none;
}
.clear {
  clear: both;
}
a img {
  border: none;
}
a:link, a:visited {
  color: #005bff;
}
a:hover, a:active, a:focus {
  color: #F30;
}
footer a:link, footer a:visited {
  color: #333;
  text-decoration: none;
}
footer a:hover, footer a:active, footer a:focus {
  color: #333;
  text-decoration: underline;
}
.content {
  padding: 10px 0;
  max-width: 924px;
  margin: 0 auto;
  text-align: left;
  flex: 1 1 auto;
}
figure {
  margin: 15px 30px;
  padding: 0;
  text-align: center;
  display: inline-block;
  position: relative;
}
figure img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  overflow: hidden;
}
figcaption {
  margin: 0;
  text-align: center;
  color: #fff;
  padding: 5px;
  font-size: 0.8em;
  bottom: 0px;
  transition: visibility 0s, opacity 0.1s linear;
  line-height: normal;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  cursor: default;
}
figure span.social {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s, opacity 0.1s linear;
}
.social a.icon {
  display: inline-block;
  width: 36px;
  height: 36px;
  color: white;
  padding: 6px;
}
img:hover+.social, .social:hover, img:hover+.social+figcaption, figcaption:hover, .social:hover+figcaption, img:hover+figcaption {
  visibility: visible;
  opacity: 1;
}
footer {
  width: 100%;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: .9em;
  background-color: #767676;
  overflow: auto;
  text-align: center;
  padding: 10px 20px;
}
footer a:link,
footer a:visited {
  color: #fff;
}
footer nav {
  padding: 5px 0;
  text-align: center;
}
footer nav a {
  padding: 10px;
  display: inline-block;
  line-height: 28px;
}
img.right, figure.right {
  float: right;
  margin: 15px 30px;
}
.novis {
  display: none;
}
header nav .nod {
  display: none;
}
@media screen and (max-width: 624px) {
  .hid {
    display: none;
  }
}
@media screen and (max-width: 924px) {
  .content {
    width: 100%;
    overflow: auto;
    padding-top: 80px;
  }
  img {
    width: 100%;
    height: auto;
  }
  figure.right, figure {
    float: none;
    width: 100%;
    margin: 10px 0;
    display: block;
  }
  header nav a.logo.nom {
    display: none;
  }
  header nav a.nod {
    display: block;
  }
  header nav a span.nod {
    display: inline;
  }
  aside {
    float: none;
    display: block;
    margin: 0 auto 15px auto;
  }
  td, th {
    padding: 7px;
  }
  .padl {
    padding-left: 15px;
  }
  .padr {
    padding-right: 15px;
  }
  input[type="text"], input[type="email"], textarea, button {
    width: 100%;
  }
  table, table.full {
    width: 100%;
    margin: 15px 0;
  }
  ul li {
    margin: 9px 0;
  }
}
@media print {
  footer, .nop, header, figure {
    display: none;
  }
  a:link, a:visited {
    text-decoration: none;
    color: #000;
  }
}
